"Localisation.Infos_Texte" = "Le but du jeu est la découverte de la combinaison tirée par l\'ordinateur. Il y a plusieurs niveaux de difficultés. Aux nombres de trous et de couleurs possibles s\'ajoutent trois modes de tirage des combinaisons.\nEn mode Débutant, la combinaison ne comprend que des pions de couleurs différentes.\nEn mode Normal, la combinaison peut comprendre plusieurs pions de la même couleur.\nEn mode Expert, la combinaison peut non seulement comprendre plusieurs pions de la même couleur mais elle peut également comprendre un ou plusieurs trous !\nEn mode facile, les fiches seront placées dans l\'ordre des pions.\n \nRègles du jeu :\nVous disposez de 16 essais pour découvrir la combinaison. Pour composer votre essai, vous pouvez glisser/déposer les pions sur la ligne en cours. Les pions peuvent être permutés entre eux simplement en les déplaçant. Pour changer la couleur d\'un pion, déposez le nouveau par dessus. Pour effacer un des pions de votre essai, faîtes-le glisser n\'importe où et lâchez-le. Vous pouvez également double-cliquer un pion pour le placer ou l\'effacer.\nPour effacer toute la ligne en cours, cliquez le bouton rouge Effacer.\nVous pouvez copier votre essai précédent sur la ligne en cours via le menu Copier l\'essai en cours, ou maintenez une des touches ⇧, ⌥ ou ⌃ appuyée tout en cliquant le bouton rouge Effacer. Vous pouvez également maintenir une de ces touches appuyée tout en validant votre essai pour le recopier sur l\'essai suivant.\nVous pouvez déplacer les pions de la pioche pour, par exemple, mettre en haut les pions des couleurs qui ne peuvent pas être dans la combinaison, et en bas ceux qui y sont forcément. Vous pouvez également maintenir une des touches ⇧, ⌥ ou ⌃ appuyée tout en cliquant sur la ligne en cours afin de coller une CheckMark, par exemple pour indiquer que vous êtes sûr de la position d\'un pion (ou d\'un trou).\n\nLorsque vous êtes satisfait de votre proposition, validez en cliquant le bouton vert. L\'ordinateur évalue votre proposition et vous donne les indications suivantes :\n1 fiche blanche par pion de la bonne couleur MAIS mal placé.\n1 fiche noire par pion de la bonne couleur ET bien placé.\nNotez que l\'ordre et la disposition des fiches ne renseignent en rien sur la position des pions.\nLe son sera différent si votre coup ne peut pas être gagnant, par exemple si vous avez deux couleurs identiques ou un trou alors que vous êtes en mode débutant.\n \nLa partie qui était en cours est automatiquement restaurée à chaque lancement de ToroMind. Vous pouvez toutefois enregistrer une partie à tout moment.\n \nMode test : Pressez les touches ⌃ et ⌥ tout en déplaçant le capot pour l\'empêcher de revenir à sa position d\'origine.\n \nLe menu “Créer combinaison” permet de lancer une nouvelle partie avec votre essai courant comme combinaison ou, si la partie est terminée, avec la même combinaison. Vous pouvez ensuite laisser jouer une autre personne sur votre ordinateur. Vous pouvez également sélectionner le menu “Copier combinaison” et coller le texte du presse-papiers dans un email puis l\'envoyer à un ami.\n \n \nAucune distribution, commerciale ou non, n\'est autorisée sans autorisation préalable.\n \nCordialement,\nThomas Robisson et Philippe Galmel.\n \nToutes les suggestions sont les bienvenues.\nSi vous remarquez des dysfonctionnements, merci de nous le faire savoir. \n \nCe programme crée un dossier nommé “fr.Toroco.ToroMind Datas” dans le dossier “Application Support”.\nLes auteurs déclinent toutes responsabilités quant à l\'utilisation de ce logiciel. Ils ne sauraient être tenus responsables d\'une quelconque perte de données suite à l\'utilisation de ce logiciel.\n \n \nUn grand merci aux personnes suivantes pour les tests, les graphismes et les localisations.\nGraphisme : Philippe GALMEL\nLocalisation Anglaise : Mark Allan";
"Localisation.Menu_AppleApropos" = "À propos de ToroMind";
"Localisation.Menu_Fichier" = "Fichier";
"Localisation.Menu_FichierNouvellePartie" = "Nouvelle partie…";
"Localisation.Menu_Options" = "Options";
"Localisation.Menu_OptPlateau" = "Plateau";
"Localisation.Menu_OptNivNormal" = "Normal";
"Localisation.Menu_OptSfx" = "Effets sonores";
"Localisation.Menu_FichierSauverPartie" = "Enregistrer partie…";
"Localisation.Btn_Ok" = "Ok";
"Localisation.Btn_Annuler" = "Annuler";
"Localisation.Txt_SelectFichier" = "Sélectionner le fichier à charger :";
"Localisation.Txt_EnrPartieEnCours" = "Une partie est en cours, souhaitez-vous l\'enregistrer \?";
"Localisation.Txt_Attente" = "…";
"Localisation.Menu_Edit" = "Édition";
"Localisation.Menu_EditEffEss" = "Effacer l\'essai en cours";
"Localisation.Menu_EditCopiEss" = "Copier l\'essai précédent";
"Localisation.Txt_ErreurLectFich" = "Il y a eu une erreur pendant la lecture du fichier.";
"Localisation.Menu_FichierChargerPartie" = "Charger partie…";
"Localisation.Txt_SelectDossSauv" = "Sélectionner le dossier de sauvegarde :";
"Localisation.Menu_Preferences" = "Préférences…";
"Localisation.Btn_Fermer" = "Fermer";
"Localisation.Menu_OptionsNbC12" = "12";
"Localisation.Menu_OptNiveau" = "Niveau";
"Localisation.Btn_Enreg" = "Enregistrer";
"Localisation.Menu_OptVoirComb" = "Dévoiler combinaison";
"Localisation.Menu_OptPlat4trous" = "4 trous";
"Localisation.Menu_Aide" = "Aide";
"Localisation.Menu_AideAide" = "Aide ToroMind";
"Localisation.Btn_SiteWeb" = "Site Web";
"Localisation.Menu_AppleVMaJ" = "Vérifier les mises à jour…";
"Localisation.Txt_Ver_a_jour" = "Cette version est à jour.";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible de vérifier les mises à jour pour le moment, veuillez vérifier votre connexion internet ou réessayer plus tard.";
"Localisation.Txt_Ver_Nouv" = "Une nouvelle mise à jour est disponible.";
"Localisation.Menu_OptControle" = "Afficher Contrôle";
"Localisation.Menu_OptNivDebutant" = "Débutant";
"Localisation.Menu_OptNivExpert" = "Expert";
"Localisation.Menu_OptionsNbC6" = "6";
"Localisation.Menu_OptionsNbC8" = "8";
"Localisation.Menu_OptionsNbC10" = "10";
"Localisation.Menu_OptNbPions" = "Nombre de pions";
"Localisation.Menu_OptPlat6trous" = "6 trous";
"Localisation.Menu_OptSkin" = "Habillage";
"Localisation.Menu_OptSknGris" = "Gris";
"Localisation.Menu_OptSknVert" = "Vert";
"Localisation.Menu_OptSknRouge" = "Rouge";
"Localisation.Txt_ErreurEcritFich" = "Il y a eu une erreur pendant l\'écriture du fichier.";
"Localisation.Btn_NePasEnreg" = "Ne pas enregistrer";
"Localisation.Menu_FichierNouvPartEssai" = "Créer combinaison";
"Localisation.Txt_CombinNonValide" = "La combinaison de votre essai n\'est pas valide.\rElle doit être du niveau ¿%.";
"Localisation.Txt_Triche" = "Cette image est affichée parce que vous avez triché, soit en déplaçant le capot, soit en affichant la fenêtre de contrôle.";
"Localisation.Btn_LireAbout" = "Lire À propos";
"Localisation.Btn_JeTriche" = "Je contrôlais";
"Localisation.Btn_Historic" = "Historique";
"Localisation.StText_Niveau" = "Niveau :";
"Localisation.StText_Plateau" = "Plateau :";
"Localisation.StText_NbPions" = "Nombre de pions :";
"Localisation.Menu_OptPawn" = "Pions";
"Localisation.Menu_OptPwnCoul" = "Couleurs";
"Localisation.Menu_OptPwnLettr" = "Lettres";
"Localisation.Menu_OptSknJaune" = "Jaune";
"Localisation.Menu_OptSknBleu" = "Bleu";
"Localisation.Btn_NouvPart" = "Nouvelle partie";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.Pref_ChBoxAutoUpdt" = "Vérifier automatiquement les mises à jour";
"Localisation.StText_VolSfx" = "Effets sonores :";
"Localisation.Txt_AbPartieEnCours" = "Une partie est en cours, souhaitez-vous l\'abandonner et dévoiler la combinaison \?";
"Localisation.Titre_WinControle" = "Contrôle";
"Localisation.Txt_OpEnCours" = "Une opération est en cours, vous devez d\'abord l\'arrêter !";
"Localisation.Txt_Rempl_Imposs" = "Remplacement impossible !";
"Localisation.Txt_DeplCapot" = "Vous avez failli dévoiler la combinaison en déplaçant le capot, si vous tenez à le faire, maintenez pressée la touche ⇧ (uniquement la première fois de chaque partie).";
"Localisation.Txt_CombVue" = "Cette image est affichée parce que vous jouez une partie avec la combinaison non tirée par l\'ordinateur.";
"Localisation.WinPref_Title" = "Préférences";
"Localisation.Infos_StTextCopRight" = ". Tous droits réservés.";
"Localisation.Menu_OptPwnSymb" = "Symboles";
"Localisation.Menu_FichierCombPressPap" = "Copier combinaison";
"Localisation.Menu_FichierNouvPartPap" = "Coller combinaison";
"Localisation.Txt_CopierCombinaison" = "Copiez le texte ci-dessous et sélectionnez le menu “¿%” dans ¿% :";
"Localisation.Btn_Quit" = "Quitter";
"Localisation.StText_CoulLettr" = "Couleur des pions lettres :";
"Localisation.StText_CoulSymb" = "Couleur des pions symboles :";
"Localisation.Menu_OptFacile" = "Mode facile";
"Localisation.Menu_OptSknViolet" = "Violet";
"Localisation.WinReg_LabelTexte" = "ToroMind est distribué en Shareware, la licence est au prix de 6,00 €.\nToutes les fonctions du logiciel sont activées mais cette fenêtre apparaitra régulièrement.\n \nVous pouvez effectuer votre achat directement en ligne sur le site www.paypal.com (site sécurisé) en cliquant sur le bouton ci-dessous. Dès confirmation de votre paiement votre clé d\'enregistrement vous sera envoyée.\n \nEntrez ci-dessous votre nom et la clef d\'enregistrement tels qu\'indiqués sur votre licence en respectant majuscule et bas de casse.\nConservez ces données car elles pourront vous être demandées en cas de réinstallation.";
"Localisation.Btn_Register" = "Enregistrer";
"Localisation.Btn_Tester" = "Tester";
"Localisation.Btn_Buy" = "Acheter maintenant !";
"Localisation.WinReg_LabelCode" = "Votre code d\'enregistrement :";
"Localisation.WinReg_LabelNom" = "Votre nom :";
"Localisation.Txt_CleValide" = "Vos éléments d\'enregistrement sont corrects. Vous pouvez désormais utiliser le programme sans restrictions.";
"Localisation.Txt_CleNonValide" = "Le nom ou le code d\'enregistrement que vous venez d\'entrer n\'est pas valide. Veuillez vérifier que vous les avez entrés tels qu\'indiqués sur votre licence.";
"Localisation.Txt_MerciReg" = "Merci de vous être enregistré !";
"Localisation.Txt_ResetEnregQ" = "Êtes-vous sûr de vouloir réinitialiser votre enregistrement \?";
"Localisation.Btn_Reset" = "Reset";
"Localisation.Txt_ResetEnreg" = "Votre enregistrement a été annulé.";
"Localisation.Infos_StTextRegA_Text" = "Copie enregistrée pour : ¿%";
"Localisation.Infos_StTextRegB_Text" = "COPIE NON ENREGISTRÉE";
"Localisation.Menu_WinRegister" = "Enregistrement…";
"Localisation.Menu_EditPasteTxt" = "Coller texte";
"Localisation.StTexteColFdFctrl" = "Couleur de fond de la fenêtre contrôle :";
"Localisation.PushButtSelColFdFctrl_HT" = "⌥ clic sur le bouton pour réinitialiser la couleur par défaut";
"Localisation.Txt_SelectCoul" = "Sélectionner une couleur";
"Localisation.Menu_OptPwnToons" = "Toons";
"Localisation.Infos_StTextVersion" = "\n(⌥ clic pour copier dans le presse-papiers)";
"Localisation.Txt_AideNonDispo" = "L\'aide n\'est pas disponible pour ¿%.\nVeuillez lire “¿%”.\n \nCette version a été compilée pour ¿% avec ¿% le ¿%.";
"Localisation.Txt_NouvSerial" = "Votre enregistrement n\'est plus valable, cette nouvelle version est payante.\n \nLe maintien à jour de mon application implique du temps et des investissement (logiciels de développement, compte développeur, etc.).";
